.c-heading {
  color: $blue-text;
  line-height: $line-height-sm;
  margin-bottom:  $grid-base / 2;

  &--level1 {
    font-size: $font-size-2;

    @include large-up {
      font-size: $font-size-1;
    }
  }

  &--level2 {
    font-size: $font-size-3;

    @include large-up {
      font-size: $font-size-2;
    }
  }

  &--level3 {
    font-size: $font-size-3;
  }

  &--level4 {
    font-size: $font-size-4;
  }

  &--level5 {
    font-size: $font-size-5;
  }

  &--upper {
    text-transform: uppercase;
  }

  &--white {
    color: $white;
  }
}